.nowhere {
  display: flex;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 1;
}

.nowhere__info {
  padding: 40px 50px 40px 60px;
  width: 462px;
  background-color: #fff;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.2px;
  color: #191E32;
}

.nowhere__img {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-grow: 1;
  background-image: url('./bg.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

h2 {
  margin: 0 0 22px;
  font-size: 28px;
  line-height: 36px;
  font-weight: normal;
  letter-spacing: 0;
}

p, .search {
  margin-bottom: 30px;
}

b {
  font-size: 16px;
}

button.ob-button-container {
  margin-top: 13px;
}

::v-deep {
  .ob-input-container {
    position: relative;
    top: 3px;
  }
  .icon.-cobalt {
    color: #9DA0AC !important;
  }
}

svg {
  margin-bottom: 20px;
}
